Bug 788736 - FileNotFoundException in RHQ Agent's log
FileNotFoundException in RHQ Agent's log
Status: CLOSED CURRENTRELEASE
Product: RHQ Project
Classification: Other
Component: Content (Show other bugs)
4.2
All All
high Severity medium (vote)
: ---
: JON 3.0.1
Assigned To: Stefan Negrea
Mike Foley
: Reopened
Depends On: 727959
Blocks: jon310-sprint11/rhq44-sprint11 788629
  Show dependency treegraph
 
Reported: 2012-02-08 17:21 EST by Stefan Negrea
Modified: 2013-09-03 11:11 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 727959
Environment:
Last Closed: 2013-09-03 11:11:21 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 1 Stefan Negrea 2012-02-08 17:25:20 EST
release/jon3.0.x branch commit:

http://git.fedorahosted.org/git/?p=rhq/rhq.git;a=commit;h=088e4422f7d5ddc35ef503efaca113a7e1a30e35
Comment 2 Mike Foley 2012-02-08 17:43:53 EST
Not verifiable in RC3.  wait for RC4, or a build from jenkins 3.01 branch
Comment 3 Simeon Pinder 2012-02-10 17:44:45 EST
Moving to ON_QA as new RC 4 available to test in:
https://brewweb.devel.redhat.com//buildinfo?buildID=198384
Comment 4 Mike Foley 2012-02-20 14:28:26 EST
verified through review of agent log file, JON 3.01 RC5
Comment 5 Heiko W. Rupp 2013-09-03 11:11:21 EDT
Bulk closing of old issues in VERIFIED state.

Note You need to log in before you can comment on or make changes to this bug.